/* COLORS
------------------------------------------------------------------------------------*/
body 	{ background-color: #000; color: #727466; }	/* WHITE, GREY #585a4f;  */
h1 		{color: #b5a861;}							
h2		{}
h3		{}
h4		{}
h5		{}
h6		{}
p,li	{}
a		{ color: #4c180a; }
a:hover	{ color: #b5a861; } 
/* from girl in heels: 
dark red: 4c180a
light red: 923716
yellow-green: cebf6a

*/


/* RESET
------------------------------------------------------------------------------------*/
html, body, div, span, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

html, body	{ 
    height:100%;
    min-height: 700px;
}

a img,:link img,:visited img { border:none }
:focus {outline: 0;}

a {
	outline: none;
	text-decoration:none;
	border: none;
}

/*h1, h2, #mainNav a	{
	-webkit-text-size-adjust:none;
}*/

table {
	border-collapse: collapse; 
	border-spacing: 0;
}

/* HTML
----------------------------------------------- */

body {  
	font-family: 'Lato', Verdana, Arial, Helvetica,  "Lucida Grande", Tahoma, sans-serif;
	vertical-align: baseline;
    font-size: 90%;
	line-height: 1.6em;   
}

blockquote, h3, p {
    max-width: 62ex;
}

h1 {
 	font-size: 2.2em;
    font-weight: normal;
    font-family: Didot, Georgia, Times, serif;
    margin: 0px;
    padding: 0px;
}

@media only screen and (min-width: 600px)	{
    h1 { font-size: 2.8em;}
}

h2 {
	margin: 0 0 20px 0;
	font-weight: normal;
    font-size: 1.4em;
} 

h3 {
	margin: 0 0 15px 0;
	font-weight: normal;
}

p, li,td {
	font-family: 'Lato', Arial, sans-serif;
    font-weight: 300;
    -webkit-margin-before: 0;
	-webkit-margin-after: 1.5em;
}

blockquote {
	margin-right: 0;
	margin-left: 20px;
}

hr {
	margin: 2em auto;
	width: 75em;
	height: 1px;
	color: #7a7e7d;
	background-color: #7a7e7d;
	border: none;
}

small, .small {
	font-size: 0.8em;
}

/* LINKS
----------------------------------------------- */

a {
	color: #777;
    border-bottom: 0px #000 solid;
}

a:hover {
	color: #b5a861;
}

/*h3 a {
	font: 1.5em Georgia, Times, serif;
}*/

#mainHeader h1.site-name {}

#mainHeader h1.site-name a:hover {
    color: WHITE;
}

/* LAYOUT
----------------------------------------------- */
#uberContainer	{height: 100%; min-height: 700px;}
#innerContainer	{height: 100%;  width: 100%;}

@media only screen and (min-width: 600px)	{
    #innerContainer	{min-height: 700px;min-width: 1200px;}
}

#mainHeaderContainer	{
	margin-top: 0px;
    width: 100%;
	height: auto;
}

#mainHeader .pad {
 	padding: 20px 2%;    
}

@media only screen and (min-width:600px)	{
    #mainHeader .pad { padding: 20px;  }
}

#mainContentContainer {
	float:left;
    width:auto;
    max-width: 96%;
    margin: 0px 2% 0;
    min-height:300px;
    border: 0px solid red;
}

@media only screen and (min-width: 600px)	{
    #mainContentContainer {margin: 0px auto 0; min-height:600px; }
}

@media only screen and (min-device-width: 669px)	{
    #mainContentContainer {margin: -20px auto 0; min-height:600px; }
}

#mainContent {
    width: 500px;
    max-width: 100%;
    border: 0px solid yellow;
    font-family: 'Lato', sans-serif;
}

@media only screen and (min-device-width: 900px)	{
    #mainContent {width: 700px;}
}

#mainContent .pad {
    padding: 10px 0px 10px;
}

@media only screen and (min-device-width: 600px)	{
 #mainContent .pad { padding: 40px 0px 10px;}   
}

@media only screen and (min-width: 769px)	{
    #mainContent .pad { padding: 40px 40px 60px;}
}

#contentLeft,
#contentRight	{
 	float: left;
    border: 0px solid red;
    width: 48%;
}

#contentLeft	{
 	margin-right: 20px;   
}

div.clearFloat {clear:both;}

#footerContainer	{
    width: 100%;
    margin: auto;
    margin-top: 20px;
    border-top: 1px solid #333;
	height: 30px;
}

#footerContainer .pad	{   
    padding: 0 0 60px 0;
}

#footer	{
	width: 100%;
	min-height: 16px;
    padding-bottom: 20px;
}

#socialFollowContainer {        
}

@media only screen and (min-width: 600px)	{
    #socialFollowContainer {position: absolute;width: 250px; top: 26px; right: 0px;}
}

/* MAIN NAVIGATION
----------------------------------------------- */
#mainNavigationContainer {
 	display: block;
    width: 100%;
    height: auto;
    float:left;
	margin: 0px 10px;
    z-index: 5;
}

@media only screen and (min-width : 600px) { 
    #mainNavigationContainer	{width: 150px;}
}

a#menu { 
    display:block; 
    margin: 0px auto;
    font-size: 2.4em;
    height: 28px;
    float: right;
    border: 1px solid #333;
    padding: 6px;
    z-index: 3;
    position: fixed;
    top: 1px;
    right: 0px;
}

@media only screen and (min-width : 600px) {                
    a#menu { display:none; } 
}

ul#mainNavigation {
    display: none;
    list-style-type: none;
    padding: 0px;
    width:100%;
}

@media only screen and (min-width : 600px) { 
    ul#mainNavigation { display: block;}
}

ul#mainNavigation li {
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #222;
    line-height: auto;
    width: 100%;
}

ul#mainNavigation li a {
    display: block;
	border: 0px;
    padding: 10px;
    margin: 0px;
    color: #777;
    font-family: Didot, serif;
    font-size: 1.2em;
    text-align: center;
}

@media only screen and (min-width: 600px)	{
    ul#mainNavigation li a {text-align: center; padding: 9px 10px 5px 10px;}
}

ul#mainNavigation li a:hover {
    color: #b5a861;
    background-image: url('https://www.laurelhausler.com/images/design/transp/white10pc.png');
}

ul#mainNavigation li.selected a {
	color: #b5a861;
    background-image: url('https://www.laurelhausler.com/images/design/transp/brown40pc.png');
}

/* 
	LEVEL TWO
*/

ul.dropdown ul	{ 
    width: 80px; 
    visibility: hidden; 
    position: absolute; 
    margin-top:-30px;
    left: 150px;
    z-index:100;
    list-style-type: none;
}

ul.dropdown ul li { 
    font-family: arial, verdana, helvetica, sans-serif; 					/*    FONT..... */
    font-weight: normal; 
    background: #fff; 
    color: #000; 
	margin-top: 2px;
    border: 1px dotted #eee;
    border-bottom: 1px solid #ccc; 
    padding-top: 3px;
    padding-bbottom: 3px;
    float: none; 
    text-align: left;
}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a			{ border-right: none;  display: inline-block; color: #4267ab; } /*had width: 100%;*/
ul.dropdown ul li a:hover	{ color: #4267ab; visibility: visible;}

/* SECTION HEADER
----------------------------------------------- */

#mainHeaderContainer p.section-header {
 	position: absolute;
	color: #F8F8F8;  
    font-family: QuicksandLight;
    font-size: 65px;
    font-weight: normal;
   	top: -61px;
    left: 190px;
}

#mainHeaderContainer p.section-header a {
    color: #F8F8F8;  
}

/* MAIN CONTENT STYLES
----------------------------------------------- */

#mainContent {
    margin-bottom: 50px;
}

#mainContent .image img {
	padding: 0px;
    border: 0px solid #444;
}

@media only screen and (min-device-width: 768px)	{
    #mainContent .article .image img {
	padding: 4px;
    border: 1px solid #444;
}
}

/* IMAGES
----------------------------------------------- */
img	{
 	max-width: 100%;
    height: auto;
    width: auto9; /* ie8 */
}

div.image {
	max-width: 100%;
} 

div.image.left {
   	float: left;
    margin-right: 10px;
}

div.image.right {
    float: right;
    margin-left: 10px;
}

@media only screen and (max-width:414px)	{    
    div.image.left,
    div.image.right {float: none; display: block;}
}

div.image.center {
    margin-bottom: 20px;
    width: 100%;
}

div.caption	{
 	font-size: .8em;
    color: #444;
    font-weight: 300;
}

a.magnify-image {
    cursor:url('https://www.laurelhausler.com/images/design/magnify.png'), pointer; /* a.magnify-image turns browser cursor into magnifying glass */
}



/* FILE DOWNLOADS
----------------------------------------------- */

div.files	{
 	margin-bottom: 100px;	   
}

h3.files	{color: red;}

div.file	{
	margin-top:-15px;
	color: #666;
}

div.file a	{
	color: #000;
}

/* YOUTUBE
----------------------------------------------- */

iframe.youtube {
	width: 560px; 
    height: 315px;
}

/* VIDEO (mp4 with cover image added) 
------------------------------------------------------------------------------------*/

div.play-video {
    position: relative;
	border: 1px solid grey;
    width: 480px;
    height: 300px;
}

div.play-video a.start {
	position: absolute;
    display: block;
    font-size: 18px;
    border: 0px dotted grey;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 55px;
    margin-top: -30px;
    margin-left: -40px;
    background-color: #AAA;
    text-align: center;
    color: black;
    padding-top: 25px;
    opacity: 0.8;
    border-radius: 10px;
}

div.play-video a.start:hover {
 	opacity: 1.0;
}

div.play-video video {
	border: 0px dotted green;
}

div.play-video video.unplayed {
	opacity: 0.0;    
}

/* SOCIAL FOLLOW
----------------------------------------------- */

ul#socialFollow	{
	list-style: none;
    margin: 0px auto;
    padding: 0px 2%;
	border: 0px dotted red;
    width: 100%;            /* will vary take off 38px for each icon removed and 27px for email */
	 
}

@media only screen and (min-width: 600px)	{
    ul#socialFollow	{width: 180px; margin: 0px auto; padding: 0px;}
}

ul#socialFollow > li {
	display: block;
    float: left;
    margin: 0px;
	padding: 0px;
    width: 28px;
    height: 28px;
    margin-right: 10px;
}

ul#socialFollow li a.social {
    display: block;
    background-image: url('https://www.laurelhausler.com/images/design/socialFollow56.png');
	background-repeat: no-repeat;
    height: 28px;
    color: #602868;
    text-transform: lowercase;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 16px;
    text-indent: 100px;
    border: 0px dotted red;
    overflow: hidden;
    margin: 0px;
}

ul#socialFollow li#email {
 	width: 27px;   
}

ul#socialFollow li#newsletter {
 	width: 100px;   
}

ul#socialFollow li#facebook a		{ background-position: 0px 0px;} /* other than FB, this is all set for 20px icons, not 28px*/
ul#socialFollow li#twitter a		{ background-position: -28px 0px;}
ul#socialFollow li#pinterest a		{ background-position: -56px 0px;}
ul#socialFollow li#youTube a		{ background-position: -84px 0px;}
ul#socialFollow li#linkedIn a		{ background-position: -112px 0px;}
ul#socialFollow li#googlePlusOne a	{ background-position: -140px 0px;}
ul#socialFollow li#instagram a		{ background-position: -168px 0px;}
ul#socialFollow li#email a			{ background-position: -196px 0px;}

ul#socialFollow li#facebook a:hover			{ background-position: 0px -28px;}
ul#socialFollow li#twitter a:hover			{ background-position: -28px -20px;}
ul#socialFollow li#pinterest a:hover		{ background-position: -56px -20px;}
ul#socialFollow li#youTube a:hover			{ background-position: -84px -20px;}
ul#socialFollow li#linkedIn a:hover			{ background-position: -112px -20px;}
ul#socialFollow li#googlePlusOne a:hover	{ background-position: -140px -20px;}
ul#socialFollow li#instagram a:hover		{ background-position: -168px -20px;}
ul#socialFollow li#email a:hover			{ background-position: -196px -20px;}

ul#socialFollow li#newsletter a	{
    background-color: #333; 
    border: 1px solid rgb(91, 91, 91); 
    color: #ccc; 
    display: inline-block; 
    padding: 1px 2px; 
    text-shadow: none; 
    border-radius: 10px; 
    font-size: 12px;
    width: 130px;   
}

ul#socialFollow li#newsletter a:hover	{
    color: #b5a861 !important;
    background-color: #000 !important;
}

/* SOCIAL SHARING
----------------------------------------------- */

#socialSharing	{
 	width: 100%;
    max-width: 455px;
    height: 30px;
    margin-top: 10px;
    padding: 0 2%;
    border: 0px solid #ddd;
    float: left;
}

@media only screen and (min-width: 600px)	{
    #socialSharing	{padding: 0 0 0 60px;}
}

.socialShare {
 	float: left;
    margin-right: 10px;
    height: 28px;
}

.FB			{ width: 80px; } 
.gPlus		{ width: 70px; }
.Tweet		{ width: 80px; }
.linkedIn	{ width: 90px;}
.Pinterest	{ width: 65px; }


#socialSharing a {
 	border-bottom: 0px;
}

#pinterestLogo	{
 	visibility:visible;   
}

/* CREDIT
----------------------------------------------- */

#credit	{
    width: 100%;
    max-width: 455px;
    margin-top: 10px;
    padding-right: 90px;
    font-size: .7em;
    text-align: right;
	color: #666;
    float: right;
}
@media only screen and (max-width:600px)	{
    #credit, #socialSharing	{ 
       float: none;
       text-align: center;
        margin: 10px auto;
        padding: 0;
        }
}

#credit	a	{color: #777;}
#credit	a:hover	{color: #999;}

/* COMMENTS
----------------------------------------------- */

.comments_error {
	color: #000;
	background-color: #fff4f4;
}

ul.comments_error {
	padding : 0.3em;
	list-style-type: circle;
	list-style-position: inside;
	border: 2px solid #fdd;
}

div#cpreview {
	color: #000;
	background-color: #f1f1f1;
	border: 2px solid #ddd;
}

form#txpCommentInputForm td {
	vertical-align: top;
}

#comments-help {
	margin: 2px 0 15px 0;
	font-size: 0.7em;
}

/* ERROR PAGE
----------------------------------------------- */

.error-status {
	font: 1.3em Georgia, Times, serif;
}

/* EDIT LINK
----------------------------------------------- */

span.edit	{
    display: inline;
    margin: 16px 10px 0px 10px; 
    font-size: 14px;
    font-weight: bold;
}

span.edit a	{color: #fff;}
span.edit a:hover	{color: #b5a861}

.show	{display: block;}
.hide	{display: hidden;}